#ifndef __DWARF_H__
#define __DWARF_H__

#include "enemy.h"

class dwarf final: public enemy_base {
public:
        dwarf(RNG *rng, const feature enabled_features, const position &pos,
              const int gen_room_num);
        const char *get_race_name() const override;
};

#endif
